@charset "UTF-8";
/* CSS Document */

/* --- Pagination DIGG style --- */
div.pagination_results {
	float: left;
    font-size: 11px;
    margin-bottom: 40px;
    margin-top: 5px;
}
div.pagination {
    margin: 0;
	float: right;
	font-size: 0.7em;
}

div.pagination a {
    /*padding: 3px 7px;
    margin: 2px;
    border: 1px solid #ccc;
    text-decoration: none;
    color: #CC6600;
	background-color: #EEE;
	font-size: 1em;
	border-radius: 5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;*/
	
	background-color: #EEEEEE;
	color: #666;
	border: 1px solid #999;
	border-radius: 3px 3px 3px 3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;    
    cursor: pointer;
    display: inline-block;
    font-family: 'Helvetica Neue',Arial,Verdana,sans-serif;
    font-size: 10px;
    font-weight: bold;
    margin: 2px;
    padding: 3px 7px;
    position: relative;
    text-decoration: none;	
}

div.pagination a:hover, div.pagination a:active {
    text-decoration: underline;
}

div.pagination span.current {
    /*padding: 3px 7px;
    margin: 2px;
    border: 1px solid #AA5500;
    font-weight: bold;
    background-color: #CC6600;
    color: #FFF;
	border-radius: 5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;*/
	
	background-color: #B34A1E;
	background-image: url("../images/orange_grad.jpg");
	color: white;
	border-radius: 3px 3px 3px 3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;    
    cursor: pointer;
    display: inline-block;
    font-family: 'Helvetica Neue',Arial,Verdana,sans-serif;
    font-size: 10px;
    font-weight: bold;
    margin: 2px;
    padding: 3px 7px;
    position: relative;
    text-decoration: none;
    text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.25);   
	border: 1px solid #B34A1E;
}
div.pagination span.disabled {
    padding: 3px 7px;
    margin: 2px;
    border: 1px solid #EEE;
    color: #DDD;
	border-radius: 5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
}
